td.newsroom_2cols p.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333333;
	margin: 0px 4px 4px 2px;
	padding-top: 5px;
}
td.newsroom_2cols ul li, td.newsroom_2cols ol li, td.newsroom ol li, td.newsroom ul li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333333;
	margin: 0px 4px 4px 2px;
	padding-top: 5px;
}
P.bodytext a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#00854A;
	font-weight: bold;
}
P.bodytext a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight: bold;
}
P.bodytext strong{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#00854A;
	font-weight: bold;
}

td.maincontent h1.csc-firstHeader, td.newsroom_2cols p.bodytext b {
	color:#00854A;

}

/*-------------RSS-----------------------------------------*/

div#twrss_table a{
font-size: 11px;
color:#00854A;
font-weight: bold;
/*padding-bottom: 3px;*/
margin-bottom: 2px;
}

div#twrss_table {
/*padding-left: 10px;
margin-left: 10px;*/
padding-right: 10px;
margin-right: 10px;
}

.twrss_bodytext {
padding-bottom: 5px;
margin-bottom: 5px;
}


/*-------------NEWS-----------------------------------------*/
.news-single-title a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#00854A;
	margin: 0px 4px 4px 2px;
	padding-top: 5px;
}
.news-single-title a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333333;
	margin: 0px 4px 4px 2px;
	padding-top: 5px;
}

/*------------START SUB-BANNER----------------------------*/

td#subtitle_int{
background:#fff url(images/banner/ACQ-D-02.gif) no-repeat right;
width: 681px;
height: 115px;
}

td#subtitle_left {
height: 115px;
background: url(images/banner/ACQ-D-02row.gif) repeat;
}

td.subbanner {
border-bottom: 0;
padding: 5px 10px 0 0;
margin: 5px 10px 0 0;
height: 115px;
/*background: url(images/banner/ACQ-D-02row.gif) repeat;*/
}

/*------------LATERAL COLUMN-----------------------------*/

#box_blue_2cols h1.csc-firstHeader, #box_blue_2cols h1 {
border-top:10px solid #00854A;
color:#000000;
font-family:Arial,sans-serif;
font-size:0.95em;
font-weight:bold;
margin-bottom:8px;
/*margin-left:10px;*/
margin-right:5px;
/*padding-left:2px;*/
padding-top:5px;
/*width: 150px;*/
}

#box_blue_2cols p.bodytext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

td.rightcolumn {
border-left:1px solid #1E4387;
padding-left:10px;
padding-top:0px;
}